Skip to main content
GET
Get Meeting Statistics

Authorizations

X-API-Key
string
header
required

API key for authentication. Keys are prefixed with nxr_live_.

Query Parameters

workflow_id
string

Intended workflow UUID. Empty means all workflows; malformed non-empty values are not prevalidated.

date_field
enum<string>
default:starts_at

Timestamp used for inclusive bounds.

Available options:
starts_at,
created_at
date_from
string

Any JavaScript Date-parseable value; converted to ISO. Empty means no lower bound.

date_to
string

Any JavaScript Date-parseable value; converted to ISO. Empty means no upper bound.

Response

show_rate/no_show_rate use completed+no_show; completion_rate uses all recognized statuses. Zero denominator -> null.

success
enum<boolean>
required
Available options:
true
total
integer
required
Required range: x >= 0
by_status
object
required
show_rate
number | null
required
Required range: 0 <= x <= 1
no_show_rate
number | null
required
Required range: 0 <= x <= 1
completion_rate
number | null
required
Required range: 0 <= x <= 1
Last modified on September 8, 2026